/* section01 */
.sec01 .bless_bi{position:absolute;top:292px;left:120px;width:577px;height:207px;background:url(../img/bless_bi.png) no-repeat 0 0;font-size:0;line-height:0;}
.sec01 .bt_steam, .sec01 .bt_store{top:592px;width:279px;height:68px;background:url(../img/bt_steam.png) no-repeat 0 0;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;}
.sec01 .bt_steam{left:124px;background-position:0 0;} 
.sec01 .bt_store{left:413px;background-position:0 -68px;}
.sec01 .bt_steam:hover, .sec01 .bt_store:hover{background-image:url(../img/bt_steam_on.png);}

.sec01 .bt_scroll{bottom:0;left:50%;margin-left:-50px;width:99px;height:94px;background:url(../img/bt_scroll.png) no-repeat 0 0;}

/* section02 */
.sec02 .ram_bg{z-index:-1;background-repeat:no-repeat;background-position:0 0;position:absolute;top:0;left:50%;margin-left:-950px;width:1900px;height:970px;}
.sec02 .ram_bg1{background-image:url(../img/s2_bg1.jpg);}
.sec02 .ram_bg2{background-image:url(../img/s2_bg2.jpg);}
.sec02 .ram_bg3{background-image:url(../img/s2_bg3.jpg);}

.sec02 .obj{position:absolute;bottom:0;left:0;background:url(../img/sec_left.png) no-repeat 0 0;width:656px;height:788px;}

.sec02 .movie_area{position:absolute;top:109px;left:50%;margin-left:-407px;width:814px;height:814px;}

.sec02 .bt_movie{z-index:6;position:absolute;top:50%;left:50%;margin:-215px 0 0 -215px;display:block;width:430px;height:430px;border-radius:50%;background:url(../img/s2_movie.png) no-repeat 0 0;cursor:pointer;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease;}
.sec02 .bt_movie:hover {transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05);}
.sec02 .bt_movie.on{display:none;}

.sec02 .s2_tit{position:absolute;top:15px;left:50%;margin-left:-141px;width:283px;height:180px;}
.sec02 .s2_tit1{z-index:1;background:url(../img/s2_tit1.png) no-repeat 0 0;}
.sec02 .s2_tit2{z-index:6;background:url(../img/s2_tit2.png) no-repeat 0 0;}
.sec02 .s2_txt{z-index:6;position:absolute;top:669px;left:50%;margin-left:-381px;background:url(../img/s2_txt.png) no-repeat 0 0;width:763px;height:60px;font-family:sans-serif;font-size:16px;line-height:1.4em;color:#cdcdcd;text-align:center;}

.sec02 .s2_frm{position:absolute;display:block;width:814px;height:814px;background-repeat:no-repeat;background-position:0 0;}
.sec02 .s2_frm1{z-index:2;background-image:url(../img/s2_frm1.png);animation:spin2 10000ms linear infinite;-webkit-animation:spin2 10000ms linear infinite;-moz-animation:spin2 10000ms linear infinite;-o-animation:spin2 10000ms linear infinite;-ms-animation:spin2 10000ms linear infinite;}
.sec02 .s2_frm2{z-index:3;background-image:url(../img/s2_frm2.png);animation:spin 15000ms linear infinite;-webkit-animation:spin 15000ms linear infinite;-moz-animation:spin 15000ms linear infinite;-o-animation:spin 15000ms linear infinite;-ms-animation:spin 15000ms linear infinite;}
.sec02 .s2_frm3{z-index:4;background-image:url(../img/s2_frm3.png);animation:spin2 30000ms linear infinite;-webkit-animation:spin2 30000ms linear infinite;-moz-animation:spin2 30000ms linear infinite;-o-animation:spin2 30000ms linear infinite;-ms-animation:spin2 30000ms linear infinite;}
.sec02 .s2_frm4{z-index:5;background-image:url(../img/s2_frm4.png);animation:spin 30000ms linear infinite;-webkit-animation:spin 30000ms linear infinite;-moz-animation:spin 30000ms linear infinite;-o-animation:spin 30000ms linear infinite;-ms-animation:spin 30000ms linear infinite;}

    /* Wave */
.sec02 .wave_area div{border-radius: 50%;}
.sec02 .wave_area{position:absolute;width:600px;height:600px;left:50%;top:50%;margin:-300px 0 0 -300px;opacity:0.1;}
.sec02 .wave_area > div{position:absolute;top:0;left:0;right:0;bottom:0;border:10px solid #fff;}
.sec02 .wave1{animation: wave 3.5s linear infinite;-webkit-animation: wave 3.5s linear infinite;-moz-animation: wave 3.5s linear infinite;-o-animation: wave 3.5s linear infinite;-ms-animation: wave 3.5s linear infinite;}
.sec02 .wave2{animation: wave 4s linear infinite;-webkit-animation: wave 4s linear infinite;-moz-animation: wave 4s linear infinite;-o-animation: wave 4s linear infinite;-ms-animation: wave 4s linear infinite;}
.sec02 .wave3{animation: wave 4.5s linear infinite;-webkit-animation: wave 4.5s linear infinite;-moz-animation: wave 4.5s linear infinite;-o-animation: wave 4.5s linear infinite;-ms-animation: wave 4.5s linear infinite;}
.sec02 .wave4{animation: wave 5s linear infinite;-webkit-animation: wave 5s linear infinite;-moz-animation: wave 5s linear infinite;-o-animation: wave 5s linear infinite;-ms-animation: wave 5s linear infinite;}
.sec02 .wave5{animation: wave 5.5s linear infinite;-webkit-animation: wave 5.5s linear infinite;-moz-animation: wave 5.5s linear infinite;-o-animation: wave 5.5s linear infinite;-ms-animation: wave 5.5s linear infinite;}

.sec02 .shadow_area div{border-radius:50%;}
.sec02 .shadow_area{position:absolute;width:500px;height:500px;left:50%;top:50%;margin:-250px 0 0 -250px;opacity:0.8;}
.sec02 .shadow_area > div{z-index:-3;position:absolute;top:0;left:0;right:0;bottom:0;border:1px solid #fff;box-shadow:0px 0px 50px rgba(255,255,255,1);}
.sec02 .shadow1{animation: shdow_wave 5s linear infinite;-webkit-animation: shdow_wave 5s linear infinite;-moz-animation: shdow_wave 5s linear infinite;-o-animation: shdow_wave 5s linear infinite;-ms-animation: shdow_wave 5s linear infinite;}
.sec02 .shadow2{animation: shdow_wave 6.5s linear infinite;-webkit-animation: shdow_wave 6.5s linear infinite;-moz-animation: shdow_wave 6.5s linear infinite;-o-animation: shdow_wave 6.5s linear infinite;-ms-animation: shdow_wave 6.5s linear infinite;}
.sec02 .shadow3{animation: shdow_wave 8s linear infinite;-webkit-animation: shdow_wave 8s linear infinite;-moz-animation: shdow_wave 8s linear infinite;-o-animation: shdow_wave 8s linear infinite;-ms-animation: shdow_wave 8s linear infinite;}
.sec02 .shadow4{animation: shdow_wave 11.5s linear infinite;-webkit-animation: shdow_wave 11.5s linear infinite;-moz-animation: shdow_wave 11.5s linear infinite;-o-animation: shdow_wave 11.5s linear infinite;-ms-animation: shdow_wave 11.5s linear infinite;}
.sec02 .shadow5{animation: shdow_wave 15s linear infinite;-webkit-animation: shdow_wave 15s linear infinite;-moz-animation: shdow_wave 15s linear infinite;-o-animation: shdow_wave 15s linear infinite;-ms-animation: shdow_wave 15s linear infinite;}

/* section03 */
.sec03 .character{position:absolute;top:50%;left:140px;margin-top:-282px;width:438px;height:565px;}
.sec03 .s3_tit{display:block;background:url(../img/s3_tit.png) no-repeat 0 0;width:438px;height:160px;}
 
.sec03 .tab_area{z-index:10;color:#fff;}
.sec03 .tab_area p{font-size:16px;line-height:1.2em;margin:27px 0 9px;}
.sec03 .tab_area .tab{position:relative;z-index:10;}
.sec03 .tab_area ul:after{display:block;clear:both;content:"";}
.sec03 .tab_area li{float:left;margin-right:32px;}
.sec03 .tab_area li a{display:block;width:64px;height:81px;background:url(../img/s3_tab.png) no-repeat 0 0;line-height:0;font-size:0;cursor:pointer;}
.sec03 .tab_area li.tm1 a{background-position:0 0;}
.sec03 .tab_area li.tm2 a{background-position:0 -88px;}
.sec03 .tab_area li.tm3 a{background-position:0 -176px;}
.sec03 .tab_area li.tm4 a{background-position:0 -264px;}
.sec03 .tab_area li.tm5 a{background-position:0 -352px;}
.sec03 .tab_area li.tm6 a{background-position:0 -440px;}
.sec03 .tab_area li.tm7 a{background-position:0 -528px;}
.sec03 .tab_area li.tm1:hover a{background-position:-64px 0;}
.sec03 .tab_area li.tm2:hover a{background-position:-64px -88px;}
.sec03 .tab_area li.tm3:hover a{background-position:-64px -176px;}
.sec03 .tab_area li.tm4:hover a{background-position:-64px -264px;}
.sec03 .tab_area li.tm5:hover a{background-position:-64px -352px;}
.sec03 .tab_area li.tm6:hover a{background-position:-64px -440px;}
.sec03 .tab_area li.tm7:hover a{background-position:-64px -528px;}
.sec03 .tab_area li.tm1.on a{background-position:-128px 0;}
.sec03 .tab_area li.tm2.on a{background-position:-128px -88px;}
.sec03 .tab_area li.tm3.on a{background-position:-128px -176px;}
.sec03 .tab_area li.tm4.on a{background-position:-128px -264px;}
.sec03 .tab_area li.tm5.on a{background-position:-128px -352px;}
.sec03 .tab_area li.tm6.on a{background-position:-128px -440px;}
.sec03 .tab_area li.tm7.on a{background-position:-128px -528px;}
.sec03 .tab_area .tab_cont{position:absolute;top:50%;left:438px;margin-top:-508px;width:1103px;height:1017px;background-repeat:no-repeat;}
.sec03 .tab_area.hieron .tab_cont{z-index:3;}
.sec03 .tab_area .ch_intro{display:none;position:absolute;top:0;left:0;width:1103px;height:1017px;z-index:1;}

/* section04 */
.sec04 .bx-wrapper{margin-top:-368px;margin-left:-650px;max-width:1300px !important;width:1300px;height:700px;}
.sec04 .bx-viewport{width:1300px !important;}
.sec04 .bxslider{width:1300px;height:700px;}
.sec04 .bxslider li{width:1300px;height:700px;}
.sec04 .bx-controls{width:1300px;height:700px;}
.sec04 .bx-controls .bx-pager{top:673px;left:100px;}
.sec04 span{position:absolute;top:50%;left:50%;display:block;background-repeat:no-repeat;background-position:0 0;}
.sec04 span.s4_frm{background-image:url(../img/s4_frm.png);margin-top:-393px;margin-left:-393px;width:787px;height:787px;animation:spin 10000ms linear infinite;-webkit-animation:spin 10000ms linear infinite;-moz-animation:spin 10000ms linear infinite;-o-animation:spin 10000ms linear infinite;-ms-animation:spin 10000ms linear infinite;}
.sec04 span.s4_tit{z-index:2;background:url(../img/s4_tit.png) no-repeat 0 0;margin-left:-541px;margin-top:70px;width:427px;height:220px;}

.sec04 .bx-controls .bx-controls-direction{margin-left:-761px;margin-top:61px;width:1522px;height:58px;}
.sec04 .bx-controls .bx-controls-direction a{margin-top:0;}
.sec04 .bx-controls .bx-controls-direction .bx-next{right:0;left:auto;}
.sec04 .bx-controls .bx-controls-direction .bx-prev{left:0;}

/* world section05,06,07 */
.world .bx-wrapper{margin-top:-244px;margin-left:-308px;width:800px;height:487px;}
.world .bxslider{width:800px;height:487px;}
.world .bxslider li{width:800px;height:487px;}
.world .bx-controls{width:800px;height:487px;}
.world .bx-controls .bx-pager{top:412px;left:-290px;}

.world span{position:absolute;top:50%;left:50%;display:block;background-repeat:no-repeat;background-position:0 0;}
.world span.wrd_frm{background-image:url(../img/world_frm.png);margin-top:-370px;margin-left:-499px;width:741px;height:741px;animation:spin 10000ms linear infinite;-webkit-animation:spin 10000ms linear infinite;-moz-animation:spin 10000ms linear infinite;-o-animation:spin 10000ms linear infinite;-ms-animation:spin 10000ms linear infinite;}
.world span.wrd_lights{animation:plus 3s linear infinite;-webkit-animation:plus 3s linear infinite;-moz-animation:plus 3s linear infinite;-o-animation:plus 3s linear infinite;-ms-animation:plus 3s linear infinite;margin-top:-370px;margin-left:-750px;width:1344px;height:871px;}
.world span.wrd_tit{z-index:2;margin-left:-610px;margin-top:-177px;width:451px;height:199px;}

.sec05 span.wrd_lights{background-image:url(../img/s5_lights.png);}
.sec05 span.wrd_tit{background-image:url(../img/s5_tit.png);}

.sec06 span.wrd_lights{background-image:url(../img/s6_lights.png);}
.sec06 span.wrd_tit{background-image:url(../img/s6_tit.png);width:514px;}
.sec06 .bx-wrapper{margin-top:-368px;margin-left:-249px;width:750px;height:736px;}
.sec06 .bx-controls{width:750px;height:736px;}
.sec06 .bxslider{width:750px;height:736px;text-align:center;margin:0 auto;}
.sec06 .bxslider li{width:750px;height:736px;}
.sec06 .bx-controls .bx-controls-direction{right:-76px;}
.sec06 .bx-controls .bx-pager{top:536px;left:-349px;}

.sec07 span.wrd_lights{background-image:url(../img/s7_lights.png);margin-top:-640px;margin-left:-600px;width:977px;height:1213px;}
.sec07 span.wrd_tit{background-image:url(../img/s7_tit.png);}

/* section08 */
.sec08 span{position:absolute;background-repeat:no-repeat;background-position:0 0;}
.sec08 .ch_top{top:0;left:-178px;background-image:url(../img/ch_top.png);width:742px;height:999px;}
.sec08 .ch_bottom{bottom:-310px;right:-600px;background-image:url(../img/ch_bottom.png);width:1449px;height:840px;}
.sec08 .ch_fire{top:-60px;left:50%;margin-left:-1280px;background-image:url(../img/ch_fire.png);width:2560px;height:1294px;}

.sec08 .ch_bg{top:0;left:50%;margin-left:-1280px;background:url(../img/sec08.png) no-repeat 0 0;width:2560px;height:1294px;}
.sec08 .ch_bg2{top:0;left:50%;margin-left:-1280px;background:url(../img/sec08_2.jpg) no-repeat 0 0;width:2560px;height:1294px;}

.sec08 .s8_tit{position:absolute;top:462px;left:50%;margin-left:-717px;background:url(../img/s8_tit.png) no-repeat 0 0;width:449px;height:261px;}
.sec08 canvas{display:none;}


